### Function

# Meta FrameType to_string

#### Declaration [src]

    const char*
    meta_frame_type_to_string (
      MetaFrameType type
    )

#### Description [src]

Converts a frame type enum value to the name string that would appear in the theme definition file.

#### Parameters

`type`

  Type: `MetaFrameType`

  A `MetaFrameType`.

#### Return value

Type: `const char*`

The string value.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.